{
  "name": "Cadillac CTS-V Sedan \"Muscle Car Pack\" | TGN x No Hesi",
  "brand": "Cadillac",
  "description": "Mod By TGN Modding <br>Commissioned By Cut Up | No Hesi <br><br>Disclaimer<br>This mod should not be distributed to any third party sources. <br>This Mod should be considered private, and only accessible to VIP Patreons of Cut Up | No Hesi<br><br>https://discord.gg/Vam77j5UPu<br>https://www.discord.gg/nohesitation<br><br>2016 Cadillac CTS-V<br>Cadillac today introduced the 2016 CTS-V, the most powerful product in the brand’s 112-year history and the newest entry in the elite class of the world’s highest-performing luxury cars.<br><br>Launching in late summer with 640 horsepower (477 kW), 630 lb-ft of torque (855 Nm) and a top speed of 200 mph, the new CTS-V reaches higher than its predecessors, leading Cadillac’s product-driven expansion and elevation. It is the third generation of the acclaimed luxury sports sedan that launched the elite V-Series a decade ago – and redefined Cadillac for a new generation of enthusiasts.<br><br>“V-Series represents the very best of the Cadillac brand – the pinnacle of our design and technical capabilities,” said Johan de Nysschen, Cadillac president. “The new CTS-V is the most compelling example of Cadillac’s product substance and brand trajectory. The new CTS-V soars into the stratosphere of the most exhilarating luxury cars.”<br><br>Comprehensive updates make the new CTS-V essentially two cars in one: a luxury sedan with sophisticated road manners and a track-capable sports car straight from the factory. It also introduces a new supercharged 6.2L V-8 engine backed by Cadillac’s paddle-shift eight-speed automatic transmission, featuring launch control and Performance Algorithm Shifting.<br><br>With more horsepower and torque than the Mercedes-Benz 5.5L biturbo V-8 and the BMW M-series 4.4L TwinPower (twin-turbo) V-8, the new CTS-V is capable of 0-60 performance in 3.7 seconds.<br><br>Track-honed design, chassis and suspension elements complement the supercharged powertrain and elevate CTS-V’s capability, performance and driver control to new thresholds, while enabling track driving without modifications or special procedures. Key performance technologies include:",
  "tags": [
    "#Sportscars",
    "Muscle Car",
    "street",
    "#S-Segment",
    "#1hyp",
    "Muscle Car Pack | TGN"
  ],
  "class": "street",
  "specs": {
    "bhp": "690 bhp",
    "torque": "811 Nm",
    "weight": "1733 kg",
    "topspeed": "280 km/h",
    "acceleration": "2.6 s 0–100",
    "pwratio": "2.51 kg/hp",
    "range": 68
  },
  "torqueCurve": [
    [
      0.0,
      550.574712643678
    ],
    [
      65.0,
      550.574712643678
    ],
    [
      130.0,
      550.574712643678
    ],
    [
      195.0,
      550.574712643678
    ],
    [
      260.0,
      550.574712643678
    ],
    [
      325.0,
      550.574712643678
    ],
    [
      390.0,
      550.574712643678
    ],
    [
      455.0,
      550.574712643678
    ],
    [
      500.0,
      550.574712643678
    ],
    [
      1000.0,
      583.908045977012
    ],
    [
      1500.0,
      622.988505747126
    ],
    [
      2500.0,
      694.252873563218
    ],
    [
      3000.0,
      720.689655172414
    ],
    [
      3500.0,
      772.413793103448
    ],
    [
      4000.0,
      802.298850574713
    ],
    [
      4500.0,
      810.344827586207
    ],
    [
      5000.0,
      811.494252873563
    ],
    [
      5500.0,
      787.35632183908
    ],
    [
      6000.0,
      775.862068965517
    ],
    [
      6400.0,
      763.218390804598
    ],
    [
      6500.0,
      756.32183908046
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      520.0,
      40.3048332653524
    ],
    [
      1000.0,
      82.0033358223502
    ],
    [
      1755.0,
      158.026973868385
    ],
    [
      3000.0,
      303.638335987876
    ],
    [
      3500.0,
      379.668987901905
    ],
    [
      4000.0,
      450.695499244098
    ],
    [
      5000.0,
      569.826329631686
    ],
    [
      5500.0,
      608.164503367528
    ],
    [
      6000.0,
      653.766752127005
    ],
    [
      6400.0,
      685.986960454054
    ],
    [
      6500.0,
      690.409975024
    ]
  ],
  "country": "USA",
  "author": "TGN Modding™",
  "version": "1.1",
  "url": "https://www.facebook.com/groups/tgnmodding",
  "year": 2018
}